
body {
    font-family: 'Inter';
    font-size: 17px;
    line-height: 1.8;
    font-weight: 400;
    color: #545454;
    overflow-x: hidden;
    letter-spacing: 2px;
}
p {
    line-height: 1.3;
}

.dropdown:hover > .dropdown-menu {
    display: block;
}

.navbar>.container-fluid {   
    padding-right: 4em;
    padding-left: 4em;
    background: #ffffff;
    height: 100px;
}

.navbar-nav > li.nav-item {
    display: inline-flex;
    align-items: center;
    position: relative;
    margin: 0px 5px;
    min-height: 100px;
    text-align: left;
}

.navbar {
    padding: 0;
    top: 0;
    left: 0;
    right: 0;
    background: #ffffff;
    box-shadow: 0 3px 25px rgba(0,0,0,0.07);
    font-weight: 700;
}

.btn-navbar {
    border-radius: 47px;
    width: 110px;
    border: 2px #545454 solid;
    background: transparent;
    color: #545454;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 40px;

}
.nav-item > a:hover {
    color: #f29400;
}

.nav-item.nav-link.active a:hover {
    color: #f29400;
}

.label-roxo > a:hover {
    color: #f29400;
}

.navbar-nav .nav-link.active {
    color: #545454;
}

.navbar-nav .nav-link.active:hover  {
    color: #f29400;
}


@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        margin-top: 251px;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        margin-top: 275px;
        border-top: 4px #f29400 solid;
        border-radius: 0;
        border-bottom-color: transparent;
        border-left-color: transparent;
        border-right-color: transparent;
        box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.1);
        letter-spacing: 1px;
        width: 295px;
        position: absolute;
        z-index: 1;
    }
}

.dropdown-item.active, .dropdown-item:active {
    color: #f29400;
    text-decoration: none;
    background-color:  transparent;
}

.dropdown-item:hover {
    color: #f29400;
    background-color:  transparent;
    margin-left: 15px;
    
}
.dropdown-item {
    font-family: 'Outfit', Sans-serif;
    font-size: 17px;
    font-weight: 600;
    color: #545454;
    transition: margin-left 0.4s;
}

.card-title {
    display: inline-block;
    position: relative;
    font-size: 14px;
    color: #f29400;
    font-weight: 700;
    margin-bottom: 1em;
    letter-spacing: 3px;
    text-transform: uppercase;
}

#triangulo {
    width: 0;
    height: 0;
    float: left;
    margin-right: 10px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid #f29400;
    margin-left: 4px;
    margin-top: 2px;
}

#play {
    width: 0;
    height: 0;
    float: left;
    margin-right: 8px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 13px solid #f29400;
    margin-left: 29px;
    margin-top: 26px;
}

.lbl-video {
    color: #545454;
    margin-left: 420px;
    margin-top: -56px;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 17px;
}

.pulse {
    position: absolute;
    width: 70px;
    height: 70px;
    border: 1px solid #f29400;
    border-radius: 50%;
    box-sizing: border-box;
    margin-left: 335px;
    margin-top: -50px;
    transition: transform 1s;
}

.pulse:hover {
    transform: translateX(0) scale(1.2);
}

.pulse:before,
.pulse:after {
    content: '';
    position: absolute;
    left: -30px;
    top: -30px;
    right: -30px;
    bottom: -30px;
    border: 1px solid #f29400;
    border-radius: 50%;
    animation: animate 2.5s linear infinite
}

.pulse:after {
    animation-delay: 1s;
}

.card-img-overlay {
    padding: 8% 75px;
    border-radius: 0;
}


.btn-pag1 {
    padding: 17px 15px 17px 15px;
    border-radius: 10px 10px 10px 10px;
    background-color: #8c1184;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0px;
    font-weight: 300;
    font-size: 16px;
    position: relative;
    display: block;
    z-index: 2;
}

.btn-pag1 div {
    position: absolute;
    border-radius: 10px 10px 10px 10px;
    display: block;
    width: 0%;
    height: 100%;
    top:0;
    left: 0;
    color: #ffffff;
    background: #20051f;
    z-index: 1;
    overflow: hidden;
    transition: all 0.3s ease-in-out 0s;
}

.btn-pag1:hover div {
    width: 100%;
}

#btn-pag1-slide {
    position: absolute;
    left: -255px;
    width: 255px;
    background: #2c052a;
    transition: 1s;
}

.btn-pag1:hover { 
    transform: translateX()
}

.btn-pag-info-contato {
    border-radius: 9px;
    border: 0;
    background: #f29400;
    color: #ffffff;
    text-transform: uppercase;
    width: 205px;
    font-size: 12px;
    line-height: 55px;
    letter-spacing: 2px;
}

.card-img {
    border-radius: 0;
}
.fa-2xl {
    font-size: 64px;
    vertical-align: -0.1875em;
}

.card-body-custom-1 {
    margin-top: -10px;
}

.card-title-custom-1 {
    max-width: 45ch;
    font-size: 22px;
    letter-spacing: 0px;
    font-weight: 700;
    color: #545454;
    text-transform: unset;
}
.card-custom-1 {
    padding: 10px; 
    box-shadow: rgba(2, 0, 0, 0.15) -21px 3px 10px -2px; 
    border: 0;
    border-radius: 13px;
    min-width: 250px;
    max-height: 270px;
    max-width: 250px;
    min-height: 280px;
}

.card-text-custom-1 {
    font-size: 1rem;
    letter-spacing: 0px;
    font-weight: 400;
    color: #545454;
    margin-bottom: 0px;
}

.ancora-custom-1 {
    font-size: 12px;
    letter-spacing: 0px;
    font-weight: 600;
    color: #f29400;
}
.icon-custom-1{
    position: absolute;
    margin-top: 45px;
    margin-left: 15px;
}

.class-img-custom-1 {
    height: 100%; 
    width: 100%; 
}

.class-img-custom-2 {
    height: 100%; 
    width: 100%; 
}
    
.card-custom-2 {
    padding: 0px;
    border-radius: 13px;
    background: transparent;
    min-width: 250px;
    max-height: 270px;
    max-width: 250px;
    min-height: 280px;
}

.card-custom-3 {  
    background: transparent;
    border: 0;
}

.card-title-26px-45ch {
    max-width: 45ch;
    font-size: 26px;
    letter-spacing: 0px;
    font-weight: 700;
    color: #545454;
    text-transform: unset;
    margin-bottom: 0;
}

.card-text-12px {
    font-size: 12px;
    letter-spacing: 0px;
    font-weight: 500;
    color: #545454;
    margin-bottom: 15px;
    text-align: center;
}

.card-body-custom-3 {
    margin-top: 200px;
    padding: 0px;
}


.circulo-branco {
    height: 165px;
    width: 165px;
    background-color: #ffffff;
    border-radius: 50%;
    margin: 0 auto;
    margin-top: 10px;
}

.circulo-branco-foto {
    height: 210px;
    width: 210px;
    background-color: #ffffff;
    border-radius: 50%;
    margin: 0 auto;
    margin-top: 10px;
    box-shadow: rgba(2, 0, 0, 0.15) -21px 3px 10px -2px;
}

.circulo-laranja {    
    height: 165px;
    width: 165px;
    background-color: #f29400;
    border-radius: 50%;
    margin: 0 auto;
    margin-top: 10px;
}

.circulo-cinza-dashed {
    height: 190px;
    width: 190px;
    border-color: #54545475;
    border-radius: 50%;
    border-style: dashed;
    border-width: 2px;
    margin: 0 auto; 
}

.bolinha-laranja {
    height: 32px;
    width: 32px;
    background-color: #f29400;
    border-radius: 50%;
    position: absolute;
    margin-left: 150px;
    margin-top: 15px;
}

.bolinha-roxa {
    height: 32px;
    width: 32px;
    background-color: #8c1184;
    border-radius: 50%;
    position: absolute;
    margin-left: 150px;
    margin-top: 15px;
}

.circulo-roxo {
    height: 165px;
    width: 165px;
    background-color: #8c1184;
    border-radius: 50%;
    margin: 0 auto;
    margin-top: 10px;
    
}

.card-custom-left {
    border-right-color: transparent;	
    border-bottom-right-radius: 0px; 
    border-top-right-radius: 0px; 
    border-top: 2px solid #f29400; 
    border-left: 2px solid #f29400;
    border-bottom: 2px solid #f29400;
}

.card-custom-right {
    border-left-color:transparent;
    border-bottom-left-radius: 0px; 
    border-top-left-radius: 0px;
    border-top: 2px solid #f29400; 
    border-right: 2px solid #f29400;
    border-bottom: 2px solid #f29400;
}
.col-card-custom {
    padding: 10px; 
    box-shadow: rgba(2, 0, 0, 0.15) -21px 3px 10px -2px; 
    border: 0;
    border-radius: 13px;
    min-width: 250px;
    max-height: 270px;
    max-width: 250px;
    min-height: 280px;
    background: #ffffff;
}

.col-card-custom-2 {
    padding: 10px; 
    box-shadow: rgba(2, 0, 0, 0.15) -21px 3px 10px -2px; 
    border: 0;
    border-radius: 13px;
    background: #ffffff;
}

.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: #545454;
    border-radius: 50%;
    height: 14px;
    width: 14px;
}
.img-logo {
    height: 64px; 
    width: 170px;
}

#accordion-item {
    display: none;
}

.img-topo {
    margin-top: 100px;
}

#capa-med-place-mobteste {
    background-image: url("../img/capa-med-place-mob.png"); 
    background-repeat: no-repeat, no-repeat;
    background-position: right, left;
    height: 900px;
    width: 100%;
    margin: auto;
    object-fit: cover;
    object-position: bottom;
}

.img-mobile{
    display: none;
}

.card-text-76px-17ch {
    color: #545454; 
    font-size: 76px; 
    font-weight: bold; 
    margin-block-start: 0px; 
    max-width: 16ch;
}

.card-text-59px-17ch {
    color: #545454; 
    font-size: 59px; 
    font-weight: bold; 
    margin-block-start: 0px; 
    max-width: 17ch;
}

.card-text-43px-19ch {
    color: #545454;
    font-size: 43px;
    font-weight: bold;
    margin-block-start: 0px;
    max-width: 19ch;
}

.card-text-43px-23ch {
    color: #545454;
    font-size: 43px;
    font-weight: bold;
    margin-block-start: 0px;
    max-width: 23ch;
}

.card-text-28px {
    color: #545454;
    font-size: 28px;
    font-weight: bold;
    margin-block-start: 0px;
    padding: 40px 20px 0px;
}

.card-text-big-custom2 {
    color: #545454; 
    font-size: 59px; 
    font-weight: bold; 
    margin-block-start: 0px; 
}

.card-text-big-custom3 {
    color: #545454;
    font-size: 49px;
    font-weight: bold;
    margin-block-start: 0px;
    max-width: 16ch;
}

.card-text-18px-55ch {
    color: #545454;
    max-width: 56ch;
    font-size: 18px;
    margin-left: 3px;
    margin-bottom: 3em;
    letter-spacing: 0px;
    font-weight: 400;
}

.card-text-18px-32ch {
    color: #545454;
    max-width: 55ch;
    font-size: 18px;
    margin-left: 3px;
    margin-bottom: 3em;
    letter-spacing: 0px;
    font-weight: 400;
}

.h5-18px-55ch {
    color: #545454;
    max-width: 55ch;
    font-size: 14px;
    margin-left: 3px;
    margin-bottom: 1.5em;
    letter-spacing: 3px;
    font-weight: 700;
    text-transform: uppercase;
}

.card-text-pq-custom2 {
    color: #545454;
    max-width: 45ch;
    font-size: 18px;
    margin-left: 3px;
    margin-bottom: 3em;
    letter-spacing: 0px;
}


.col-sm-4-16px {
    color: #545454;
    max-width: 45ch;
    font-size: 16px;
    letter-spacing: 0px;
    font-weight: 700;
    line-height: 2em;
}

@media (max-width: 767px) {
    .col-sm-4-16px {
        font-size: 14px;
    }
}

.card-text-18px-28ch {
    max-width: 28ch;
    font-size: 18px;
    margin-left: 3px;
    letter-spacing: 0px;
    margin-bottom: 2em;
    color: #ffffff;
    font-weight: 600;
}

.card-text-18px-105ch {
    color: #545454;
    max-width: 105ch;
    font-size: 18px;
    margin-left: 3px;
    margin-bottom: 20px;
    letter-spacing: 0px;
}

.col-card {
    background-color: #ffffff;
    box-shadow: rgba(2, 0, 0, 0.15) -21px 3px 10px -2px;
    border: 0;
    border-radius: 13px;
    margin-top: 20px;
}

.col-card-custom-1{
    width: 45%;
    max-height: 280px;
    flex-direction: column;
}

.col-card-custom-1 .card-body{
    border: 3px solid #f29400; 
    border-radius: 13px;
    width: 100%;
    max-height: 280px;
    padding-inline: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.col-card-custom-1 small {
    font-size: 13px;
    letter-spacing: 0px;
    font-weight: 400;
    color: #545454;
    margin-bottom: 0px;
}

.col-custom-1 {
    width: 5%; 
    max-height: 280px;
}

.card-text-md-custom1 {
    color: #545454; 
    font-size: 30px; 
    font-weight: bold; 
    margin-block-start: 0px;
    max-width: 23ch;
}

.icon-width {
    width: 80px;
    margin-left: 10px;
    margin-top: 15px;
}

.icon-width-80px {
    width: 80px;  
}

.icon-video {
    color: #ffffff;
    width: 65px;
    height: 15px;
}

.container-div {
    width: 100vw;
    height: 100vh;
    background: #6C7A89;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.box {
    width: 300px;
    height: 300px;
    background: #fff;
}
.img-icon-como-func {
    height: 50%;
    width: 50%;
    margin-top: 38px;
}
.col-como-func-c1 {
    margin-top: 170px;
    height: 390px;
}

.card-text-bottom-custom {
    margin-bottom: 60px;
}

.carousel-indicators {
    margin-bottom: -50px;
}

.card-title-custom-corp-cli {
    max-width: 45ch;
    font-size: 22px;
    letter-spacing: 0px;
    font-weight: 600;
    color: #545454;
    text-transform: unset;
    margin-bottom: 0px;
    margin-top: 10px;
}

.card-text-custom-corp-cli {
    color: #f29400; 
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
}
.col-img-nossas-ini {
    background-color: #ffffff;
    width: 30%;
    margin: 0 auto;
    padding: 0;
    margin-bottom: 20px;
}
.info-contato {
    color: #545454;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0px;
    margin-bottom: 20px;
    max-width: 38ch;
}

.info-contato-rodape {
    color: #ffffff;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0px;
    margin-bottom: 20px;
    max-width: 38ch;
    margin-left: 12px;
}

label {
    color: #545454;
    font-weight: 500;
    letter-spacing: 1px;
}

.form-group {
    margin-bottom: 20px;
}
.btn-primary {
    background-color: #f29400;
    border-color: #f29400;
}

.col-img-rodape {
    width: 23%;
    margin: 0 auto;
    padding: 0;
    margin-bottom: 20px;   
}

.col-custom-2 {
    width: 2%;
    max-height: 280px;
}
.padding-rodape {
    padding: 60px 75px!important;
}


#fade {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
  }
  
  #light {
    display: none;
    position: absolute;
    top: 27%;
    left: 40%;
    max-width: 900px;
    max-height: 600px;
    margin-left: -300px;
    margin-top: -180px;
    z-index: 1002;
    overflow: visible;
  }
  
  #boxclose {
    cursor: pointer;
    color: aliceblue;
    border-radius: 2px;
    font-size: 31px;
    line-height: 0px;
    padding: 12px 3px;
    position: absolute;
    right: -8px;
    top: -5px;
    opacity: 0.9;
    text-decoration: none;
    font-weight: 500;
  }
  
  .boxclose:before {
    content: "×";
  }
  
  #fade:hover ~ #boxclose {
    display:none;
  }
  
  .test:hover ~ .test2 {
    display: none;
  }

.button {
    display: inline-block;
    padding: 1rem 2rem;
    border-radius: 10rem;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0px;
    font-weight: 300;
    font-size: 16px;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-decoration: none;
    border-radius: 10px 10px 10px 10px;
    border: 0;
}

.button:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #8c1184;
    border-radius: 10rem;
    z-index: -2;
    border-radius: 10px 10px 10px 10px;
}
.button:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    transition: all 0.2s ease-in-out 0s;
    border-radius: 10rem;
    z-index: -1;
    border-radius: 10px 10px 10px 10px;
}

.button:hover:before{
    width: 100%;
    background: #f29400;
}

.dropdown-menu {
    animation: growOut 400ms ease-in-out forwards;
    transform-origin: top center
}

.subindo-tela {
    animation-duration: 2s;
    animation-name: slidein;
}

.subindo-tela-2 {
   animation: fadeIn 4s;
}

.navbar.is-sticky {
    position: fixed;
    z-index: 8;
    backdrop-filter: blur(10px);
    animation: slideDown 0.5s ease-out;
  }
.fadeInAnimation {
    animation: fadeInAnimation ease 3s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards; 
} 

.fadeInAnimation-2 {
    animation: fadeInAnimation ease 4s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards; 
} 

.fadeInAnimation-3 {
    animation: fadeInAnimation ease 5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards; 
} 

.reveal{
    position: relative;
    transform: translateY(150px);
    opacity: 0;
    transition: 1s all ease;
}
  
.reveal.active{
    transform: translateY(0);
    opacity: 1;
}

video {
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: auto;
    border: 5px #ffffff solid;
    border-radius: 30px 30px 30px 30px;
    margin-top: 30px;
    z-index: 1;
    background: #545454;
    max-height: 574px;
  }


 .card-body-img-inovacao {
    font-size: 24px;
    letter-spacing: 0px;
    font-weight: 500;
    color: #ffffff;
    text-transform: unset;
    float: left;
    width: 100%;
    height: 100%;
    background: #f29400a3;
}

.card-title-img-inovacao {
    margin-top: 30%;
    float: left;
    position: relative;
    font-size: 22px;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 1em;
    margin-left: 20px;
}

.card-text-img-inovacao {
    float: left;
    position: relative;
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 1em;
    margin-left: 20px;
}
.href-text-img-inovacao {
    float: left;
    margin-left: 20px;
    font-size: 14px;
    letter-spacing: 0px;
    font-weight: 600;
    color: #ffffff;
}

.underline_laranja {
    border: 1px solid #f29400; 
    width: 327px;
    float: left;
    margin-top: 5px;
}

.underline_roxo {
    border: 1px solid #8c1184;
    width: 180px;
    float: left;
    margin-top: 5px;
    clear: both;
}

#button-entrar{
    color:#ffffff;
    padding: 8px 32px 8px 32px
}

#carouselExampleDark-mob {
    display: none;    
}
.modal-content {
    border-radius: 0;
    border: 0;
}

.button-acessar {
    display: inline-block;
    padding: 1rem 2rem;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 17px;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-decoration: none;
    width: 50%;
    border: 0;
    margin: 0;
}


.button-acessar:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #8c1184;
    border-radius: 10rem;
    z-index: -2;
    border-radius: 0;
}
.button-acessar:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    transition: all 0.2s ease-in-out 0s;
    border-radius: 10rem;
    z-index: -1;
    border-radius: 0;
}

.button-acessar:hover:before{
    width: 100%;
    background: #f29400;
}


.button-cadastre-se {
    display: inline-block;
    padding: 1rem 2rem;
    color: #545454;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 17px;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-decoration: none;
    width: 50%;
    border: 0;
    margin: 0;
}


.button-cadastre-se:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #ffffff;
    background-color: #e0dfe4;
    border-radius: 10rem;
    z-index: -2;
    border-radius: 0;
}
.button-cadastre-se:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    color: #ffffff;
    transition: all 0.2s ease-in-out 0s;
    border-radius: 10rem;
    z-index: -1;
    border-radius: 0;
}

.button-cadastre-se:hover:before{
    width: 100%;
    background: #e0dfe4;
    color: #ffffff;
}





.button-cadastrar {
    display: inline-block;
    padding: 1rem 2rem;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 17px;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-decoration: none;
    width: 100%;
    border: 0;
    margin: 0;
}


.button-cadastrar:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #8c1184;
    border-radius: 10rem;
    z-index: -2;
    border-radius: 0;
}
.button-cadastrar:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    transition: all 0.2s ease-in-out 0s;
    border-radius: 10rem;
    z-index: -1;
    border-radius: 0;
}

.button-cadastrar:hover:before{
    width: 100%;
    background: #f29400;
}

.nav-tabs .nav-link.active{
    color: #8c1184;
    font-weight: bold;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-size: 17px;
    border-radius: 0;
}
.nav-tabs .nav-link{
    color: #545454;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-size: 17px;
    border-radius: 0;
}

.modal-footer {
    padding: 0;
}

.esqueci-senha {
    padding: 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 17px;
    color: #8c1184;
    font-weight: 500;
    letter-spacing: 0px;
}
.login {
    padding: 30px 20px 0px;
    font-size: 26px;
    color: #545454;
    font-weight: bold;
}
.esqueci-senha-modal {
    padding: 10px 20px 20px;
    font-size: 18px;
    color: #545454;
    font-weight: 500;
    letter-spacing: 0px;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 2.3em;
    color: #292121;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border: 1px solid #545454;
}